Support » Algemene WordPress vragen » Geen idee wat ik hier aan kan doen

  • Opgelost chocolacaat

    (@roeptoeter)


    Sinds de laatste update van WordPress heb ik een tweetal ‘foutmeldingen’ waarvan ik niet weet hoe ik het moet oplossen.

    Het eerste (nl. het veranderen van true en false) heb ik al gedaan maar de foutmelding blijft staan. Ik gebruik PHP 7.3 (ik kan 7.4 instellen maar dat schijnt een Beta versie te zijn)

    Het tweede Imagick? Nooit van gehoord. Geen idee wat het is. Waar ik dat kan instellen. Ik weet het niet.

    De updates komen automatisch via Softaculous (zo uit het blote hoofd). Is het misschien handiger als ik zelf WordPress via ftp op mijn domein zet?

    Kan ik wordpress naar een oudere versie terugzetten?

    Ik hoor het graag. Alvast bedankt voor het meedenken.

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

1 reactie aan het bekijken (van in totaal 1)
1 reactie aan het bekijken (van in totaal 1)